/*
---------------------------
SECTIONS
---------------------------
*/

.section-wrapper {
	position: relative;
}

.section-boxed {
	max-width: calc(var(--max-width-desktop) - 1.875rem);
	border-radius: var(--radius-xlarge);
	margin-left: auto;
	margin-right: auto;
	border-width: 1px;
	border-style: solid;
	padding-left: 3rem;
	padding-right: 3rem;
}
.grid-container .section-boxed {
	max-width: 100%;
}
.section-container {
	z-index: 4;
}
.section-wrapper-blocks {
	z-index: 4;
}
.section-wrapper-footer {
	z-index: 4;
}

@media (max-width: 1500px) {
	.section-boxed {
		/* max-width: calc(100% - 100px); */
		max-width: calc(var(--max-width-medium) - 1.875rem);
	}
}
@media (max-width: 1023px) {
	.section-boxed {
		max-width: calc(100% - 40px);
	}
	.grid-container .section-boxed {
			padding-inline: 0;
	}
}
@media (max-width: 640px) {
	.section-boxed {
		max-width: calc(100% - 40px);
		padding-inline: 15px;

	}
	.grid-container .section-boxed {
			padding-inline: 0;
	}
}
/* Section-Ups */
.section-up-small {
	position: relative;
	margin-top: -60px;
	z-index: 11;
}
.section-up-medium {
	position: relative;
	margin-top: -120px;
	z-index: 998 !important;

}
.section-up-large {
	position: relative;
	margin-top: -160px;
	z-index: 998 !important;
}
.section-up-xlarge {
	position: relative;
	margin-top: -190px;
	z-index: 998 !important;
}


	@media (max-width: 1100px) {
		.section-up-large {
			position: relative;
			margin-top: -120px;
			z-index: 998 !important;
		}
		.section-up-medium {
			position: relative;
			margin-top: -90px;
			z-index: 998 !important;

		}
	}
	@media (max-width: 1023px) {
		.section-up-large {
			position: relative;
			margin-top: -115px;
			z-index: 998 !important;
		}
		.section-up-medium {
			position: relative;
			margin-top: -110px;
			z-index: 998 !important;

		}
	}
	@media (max-width: 640px) {
		.section-up-xlarge {
			margin-top: -110px;
		}
		.section-up-large {
			position: relative;
			margin-top: -115px;
			z-index: 998 !important;
		}
		.section-up-medium {
			position: relative;
			margin-top: -70px;
			z-index: 998 !important;

		}
	}


/* Row-Ups */

.row-up-small {
	position: relative;
	top: -60px;
	z-index: 11;
}
.row-up-medium {
	position: relative;
	top: -120px;
	z-index: 998 !important;

}
.row-up-large {
	position: relative;
	top: -200px;
	z-index: 998 !important;
}



/* Section background colour */
.bg-section-colour {
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;

}

/* Section background image */
.bg-section-image {
	position: absolute;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	background-position: 50% 50%;
	background-size: cover;
	background-repeat: no-repeat;
	z-index: 1;

}

/* Postition */
.bg-section-image.bottom {
	top:auto;
	bottom:0;
}

/* Widths */
.bg-section-image.full {
	width: 100%;
}
.bg-section-image.width-75 {
	width: 75%;
}
.bg-section-image.width-66 {
	width: 66.66%;
}
.bg-section-image.width-50 {
	width: 50%;
}
.bg-section-image.width-40 {
	width: 49%;
}
.bg-section-image.width-33 {
	width: 33.333%;
}
.bg-section-image.width-25 {
	width: 25%;
}

/* Right */
.bg-section-image.width-75-right {
	width: 75%;
	left: auto;
	right:0;
}

.bg-section-image.width-66-right {
	width: 66.66%;
	left: auto;
	right:0;
}
.bg-section-image.width-50-right {
	width: 50%;
	left: auto;
	right:0;
}
.bg-section-image.width-33-right {
	width: 33.333%;
	left: auto;
	right:0;
}
.bg-section-image.width-25-right {
	width: 25%;
	left: auto;
	right:0;
}


.bg-section-image.height-40 {
	height: 40%;
}
.bg-section-image.height-60 {
	height: 60%;
}
.bg-section-image.height-70 {
	height: 70%;
}


.section-height-small {
	min-height: 30vh;
}
.section-height-medium {
	min-height: 50vh;
}
.section-height-large {
	min-height: 70vh;
}

/* Reapeat */
.bg-section-image.bg-repeat {
	background-position: top left;
	background-repeat: repeat;
	background-size: 160px auto;
}

/* Parallax */
.parallax .parallax-inner {
	z-index: 1 !important;
}
.parallax.parallax-opacity-10 .parallax-inner {
	opacity: 0.1;
}
.parallax.parallax-opacity-20 .parallax-inner {
	opacity: 0.2;
}
.parallax.parallax-opacity-30 .parallax-inner {
	opacity: 0.3;
}
.parallax.parallax-opacity-40 .parallax-inner {
	opacity: 0.4;
}
.parallax.parallax-opacity-50 .parallax-inner {
	opacity: 0.5;
}
.parallax.parallax-opacity-60 .parallax-inner {
	opacity: 0.6;
}
.parallax.parallax-opacity-70 .parallax-inner {
	opacity: 0.7;
}
.parallax.parallax-opacity-80 .parallax-inner {
	opacity: 0.8;
}
.parallax.parallax-opacity-90 .parallax-inner {
	opacity: 0.9;
}



/*
---------------------------
SECTION - CONTENT
---------------------------
*/

.vertical-section-name {
	overflow: hidden;
  width: 1.6em;
	position: absolute;
	top:50%;
	left:40px;
	transform: translateY(-55%);
	opacity: 0.7;
	z-index: 99;
}
.section-up-medium .vertical-section-name {
	transform: translateY(-10%);
}

.vertical-section-name-inner {
	display: inline-block;
	text-align: center;
	white-space: nowrap;
	transform-origin: 50% 50%;
	transform: translate(-3px,0) rotate(-90deg);
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: 3px;

}
.vertical-section-name-inner:before {
    content: "";
    float: left;
    margin-top: 100%;
}
.vertical-section-name-inner span {
	font-weight: 700;
}
.vertical-section-name-inner span:after {
	content: "";
	display: inline-block;
	width: 14px;
	height: 1px;
	background: #002164;
	opacity: 0.3;
	margin: 0 4px 3px;

}

.bg-primary .vertical-section-name-inner,
.bg-tertiary .vertical-section-name-inner,
.bg-dark .vertical-section-name-inner {
	color: #fff;	
}
.bg-primary .vertical-section-name-inner span:after,
.bg-tertiary .vertical-section-name-inner span:after,
.bg-dark .vertical-section-name-inner span:after {
	background-color: #fff;
}
@media (max-width: 1500px) {
	.vertical-section-name {
		left: 20px;
	}
}
@media (max-width: 1023px) {
	.vertical-section-name {
		display: none;
	}
}

/* Background Shade */
.bg-section-shade {
	position: absolute;
	bottom: 0;
	left:0;
	width: 100%;
	height: 100%;
	z-index: 0;
}



.section-icon-shape {
	position: absolute;
	top:25%;
	left: -10px;
	width: 100%;
	height: 75%;
	display: flex;
	align-items: flex-start;
	justify-content: center;
	overflow: hidden;
	
	opacity: .2;
	z-index: 1;
}
.section-icon-shape .icon-shape {
	object-fit: cover;
  width: 100%;
	max-width: 1200px;
  height: auto;
  margin-left: 0%;
	transform: rotate(-113deg);
}
.section-shade {
	position: absolute;
	left:0;
	width: 100%;
	height: 100%;
	z-index: 3;
}
.section-shade.top {
	top: 0;
}
.section-shade.bottom {
	bottom: 0;
}

/* Glows */
.section-glow {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 800px;
	height: 800px;
	border-radius: 100%;
	transform: scale(1);
	z-index: 0;	

	/* transition-delay: 600ms; */
}
.section-glow.first {
	transform: scale(1) translateX(-70%) translateY(-50%);

}
.section-glow.second {
	transform: scale(1) translateX(-30%) translateY(-20%);

}



.bg-icon-shape {
	position: absolute;
	top:0;
	left: 0;
	min-width: 50%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
	opacity: .08;
}
.bg-icon-shape .icon-shape {
	object-fit: cover;
  width: 130%;
  height: auto;
  margin-left: -40%;
}


.section-content {
	padding-top: 35px;
	padding-left: 35px;
	padding-right: 35px;
	padding-bottom: 35px;
}
.section-content.boxed {
	padding-top: 50px;
	padding-left: 60px;
	padding-right: 60px;
	padding-bottom:50px;
	border-width: 1px;
	border-style: solid;
	box-shadow: 0 10px 60px rgba(var(--color-primary-800-rgb), 0.7);
}
.medium-order-1.section-content {
	padding-right: 70px;
}
.medium-order-2.section-content {
	padding-left: 50px;
}
.with-section-grid .section-content {
	padding-inline: 0;
}

	@media (max-width: 1280px) {
		.section-content {
		
		}
	}
	@media (max-width: 1023px) {
		.section-content {
			padding-top: 15px;
			padding-left: 15px;
			padding-right: 15px;
			padding-bottom: 25px;
		}
		.section-content.boxed {
			padding-top: 50px;
			padding-left: 60px;
			padding-right: 60px;
			padding-bottom:50px;
			border-width: 1px;
			border-style: solid;
			box-shadow: 0 10px 60px rgba(var(--color-primary-800-rgb), 0.7);
		}
		.medium-order-1.section-content {
			padding-right: 50px;
		}
		.medium-order-2.section-content {
			padding-left: 30px;
		}
		.with-section-grid .section-content {
				padding-inline: 20px;
		}
		
	}
	@media (max-width: 640px) {
		.section-content {
			padding-top: 15px;
			padding-left: 15px;
			padding-right: 15px;
			padding-bottom: 25px;
		}
		.section-boxed .section-content {
			padding-top: 15px;
			padding-left: 0px;
			padding-right: 0px;
			padding-bottom: 25px;
		}
		.with-section-grid .section-content {
				padding-inline: 15px;
		}
		.section-content.stacked {
			padding-top: 2rem;
			padding-left:1.5rem;
			padding-right:1.5rem;
			padding-bottom: 2rem;
			margin-top: 20px;
			z-index: 9;
		}
		.medium-order-1.section-content {
			padding-right: 10px;
		}
		.medium-order-2.section-content {
			padding-left: 10px;
		}
	}
	


.bg-section-content {
	position: absolute;
	top:0;
	left:0;
	height: 100%;
	z-index: -1;
}
.bg-section-content.full {
	width: 100%;
}

.section-heading {
	position: relative;
	padding-bottom: 1rem;
	z-index: 5;
}
.section-heading.text-center {
	padding-left: 0rem;
}

.section-icon {
	text-align: right;
	width: 100%;
	font-size: 24px;	
}
.section-icon.icon-huge i  {
	font-size: 72px;	
}

.section-icon.on-the-back {
	position: absolute;
	top:-30px;
	left: -30px;
	text-align: left;
	font-size: 180px;
	z-index: -1;
	/* opacity: 0.08; */
}


.section-intro {
	font-weight: 400;
	display: inline-block;
	margin-bottom: 25px;
	font-size: clamp(0.813rem, 0.6853rem + 0.2098vw, 1.000rem);
	color: var(--color-primary-600);
	padding: 6px 0px 6px 3px;
	text-transform: uppercase;
	letter-spacing: 2px;
}


/* 
.section-content .section-intro {
	margin-left: -30px;
} */


.section-wrapper.bg-primary .section-intro,
.section-wrapper.bg-secondary .section-intro,
.section-wrapper.bg-dark .section-intro,
.section-wrapper.inversed .section-intro {
	color: rgba(255, 255, 255, 0.7) !important;
}

.section-introtitle {
	font-size: 1.66rem;
	display: block;
	font-weight: 300;
}
.section-content .section-introtitle {
/* 	margin-left: 40px; */
}
.section-title {
	font-size: 2.2rem;
	display: block;
/* 	font-weight: 600; */
}
.section-content .section-title {

}
.section-content.boxed .section-title {

}

.section-title.title-tiny {
	font-size: var(--title-tiny);
}
.section-title.title-small {
	font-size: var(--title-small);
}
.section-title.title-medium {
	font-size: var(--title-medium);
}
.section-title.title-large {
	font-size: var(--title-large);
	line-height: 1.2;
}
.section-title.title-xlarge {
	font-size: var(--title-xlarge);
	line-height: 1.1;
}
.section-title.title-huge {
	font-size: var(--title-huge);
	line-height: 1;
}



.section-subtitle {

}

.section-lead {
	display: block;
	/* padding-top: 25px */
}
.section-content .section-lead {
	margin-left: 0px;
}
.section-content.boxed .section-lead {
	margin-left: 0px;
}

.section-lead p {	
	font-size: clamp(1.000rem, 0.7456rem + 0.4196vw, 1.375rem);
	line-height: 1.7;
}

.section-wrapper.bg-primary .section-lead p,
.section-wrapper.bg-secondary .section-lead p,
.section-wrapper.bg-tertiary .section-lead p,
.section-wrapper.bg-dark .section-lead p,
.section-wrapper.inversed .section-lead p {
	color: rgba(255, 255, 255, 0.8) !important;
}



.section-text {
	margin-left: 0px;	
	padding-top: 7px;
	display: block;
}
.section-text p {
	font-size: clamp(1.000rem, 0.7456rem + 0.4196vw, 1.375rem);
	line-height: 1.9;
}
.section-text.p-small p {
	font-size: clamp(0.875rem, 0.7054rem + 0.2797vw, 1.125rem);
}
.section-text.p-large p {
	font-size: clamp(1.000rem, 0.7456rem + 0.4196vw, 1.375rem);
	line-height: 1.7;
}

.section-text .button {
	margin-top: 10px;
}

.section-wrapper.bg-primary .section-text p,
.section-wrapper.bg-secondary .section-text p,
.section-wrapper.bg-tertiary .section-text p,
.section-wrapper.bg-dark .section-text p,
.section-wrapper.inversed .section-text p {
	color: rgba(255, 255, 255, 1) !important;
}

.column-count-2 {
	-webkit-column-count: 2; /* Chrome, Safari, Opera */
  -moz-column-count: 2; /* Firefox */
  column-count: 2;

  -webkit-column-gap: 60px; /* Chrome, Safari, Opera */
  -moz-column-gap: 60px; /* Firefox */
  column-gap: 60px;
}
.column-count-3 {
	-webkit-column-count: 3; /* Chrome, Safari, Opera */
  -moz-column-count: 3; /* Firefox */
  column-count: 3;

  -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
  -moz-column-gap: 40px; /* Firefox */
  column-gap: 40px;
}


	@media (max-width: 1280px) {
		
	}
	@media (max-width: 1023px) {
		
	}

	@media (max-width: 640px) {
		
	}

/* Section Play Button */
.section-play-button {
	position: relative;
	display: inline-block;
	width: 60px;
	height: 60px;
	z-index: 88;
}
.section-play-button.is-absolute {
	position: absolute;
	top: 50%;
	right: 25%;
	transform: translate3d(-50%, -50%, 0);
}
.section-play-button.is-absolute-center {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate3d(-50%, -50%, 0);
}

.section-play-button:after {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate3d(-40%, -50%, 0);
	content:'';

	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 0 10px 20px;
	border-color: transparent transparent transparent #fff;
	/*-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;*/
}
.section-play-button:hover:after {
	border-color: transparent transparent transparent #fff;
}


/* Section Images */
.section-images {
	position: relative;
}
.section-images img {
	position: relative;
	margin-bottom: 0px;
	z-index: 1;
}
.section-images img.image-bg-blur {
	position: absolute;
	top:0;
	left:-0px;
	z-index: 0;
	filter: blur(30px);
	opacity: 0.6;

}


	@media (max-width: 1023px) {
		.medium-11 .section-images,
		.medium-12 .section-images {
			margin-top: 20px;
			margin-bottom: 30px;
		}
	
	}
	@media (max-width: 640px) {
		.section-images img.radius-top-large {
			border-radius: var(--radius-medium);
		}
	}


/* Expanded */
.section-image.expanded {
	position: absolute;
	left:0;
  width: calc(50% + 50px);
  height: 400px;
  z-index: 3
}
.section-image img {
	border-radius: 10px;
}
.section-boxed .section-image img {
	border-radius: 5px;
}

.section-image-absolute {
	position: absolute;
	bottom: 0;
	right:0;
	width: 90%;
}
.section-image-absolute figure img {
	transform: translate(20%, 10%);
}
.section-image-usp {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-70%) translateY(-50%);
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
	gap: 20px;
	margin:0;
	padding:0;
	list-style: none;
	z-index: 3;
}
.section-image-usp li {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 10px;
	padding: 15px 30px 15px 20px;
	border-width: 1px;
	border-style: solid;
	background: var(--color-white);
	border-radius: var(--radius-medium);
	box-shadow: 0 10px 30px rgba(var(--color-primary-600-rgb), 0.3);
	font-size: clamp(1.000rem, 0.8304rem + 0.2797vw, 1.250rem);
	font-weight: 600;
	color: var(--color-primary-950);
}
.section-image-usp li:nth-of-type(even) {
	transform: translateX(-30px);
}
.section-image-usp li:last-child {
	margin-top: 50px;
}
.section-image-usp li .section-image-usp-icon {
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.section-image-usp li .section-image-usp-icon img {
	object-fit: scale-down;
	max-width: 36px;
	height: 36px;
}

@media (max-width: 1680px) {
	.section-image-absolute figure img {
		transform: translate(20%, 10%);
	}
}
@media (max-width: 1430px) {
	.section-image-absolute figure img {
		transform: translate(15%, 10%);
	}
}
@media (max-width: 1023px) {
	.section-image-absolute {
		right: auto;
		left: 0;
		bottom: 20px;
	width: 100%;
	}
}
@media (max-width: 1023px) {
	.section-image-absolute {
		position: relative;
		right: auto;
		left: 0;
		bottom: 60px;
		width: 100%;
	}
	.section-image-usp li {
		padding: 10px 20px 10px 10px;
	}
	.section-image-usp li .section-image-usp-icon {
		width: 30px;
		height: 30px;
	}
	.section-image-usp li .section-image-usp-icon img {
		object-fit: scale-down;
		max-width: 26px;
		height: 26px;
	}
}


/* VIDEO */
.section-image .section-image-play {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate3d(-50%, -50%, 0);
	width: 60px;
	height: 60px;
	z-index: 88;
}
.section-image .section-image-play:after {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate3d(-40%, -50%, 0);
	content:'';

	width: 0;
	height: 0;
	border-style: solid;
	border-width: 10px 0 10px 20px;
	border-color: transparent transparent transparent #fff;
	/*-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;*/
}
.section-image .section-image-play:hover:after {
	border-color: transparent transparent transparent #fff;
}


/* Listing */
.section-listing {
	margin: 30px;
	margin-left: 30px;
}
.section-listing ul {
	list-style: none;
	margin-left:0;
	margin-top: 10px !important;
}
.section-listing ul li {
	position: relative;
	
	padding: 6px;
	padding-left: 40px;

}
.section-listing ul li a,
.section-listing ul li div {
	font-size: clamp(1.000rem, 0.7456rem + 0.4196vw, 1.375rem);
	font-weight: 700;
}
.section-listing ul li a:hover {
	color: var(--color-primary-400);
}

.section-listing ul li i {
	position: absolute;
	top:8px;
	left: 0px;
	font-size: 24px;
	
}
	
	@media (max-width: 1280px) {
		.section-listing ul li {
			font-size: 1rem;
			padding: 5px;
			padding-left: 2.5rem;
		}
	}
	@media (max-width: 1023px) {
		.section-listing ul li {
			font-size: 1.2rem;
			padding: 5px;
			padding-left: 2.5rem;
		}
	}
	@media (max-width: 640px) {
		.section-listing {
			margin: 30px;
			margin-left: 10px;
			margin-right: 0;
			margin-bottom: 10px;
		}

	}


/* Section Badge */
.section-badge {
  position: absolute;
	/* bottom: calc(50% - 100px); */
	width: 200px;
	height: 200px;
  border-radius: 1000px;
  padding: 12px;
	border: 1px solid var(--color-primary-300);
	background: var(--color-white);
	box-shadow: 0 10px 30px rgba(var(--color-primary-600-rgb), 0.3);
  z-index: 98 !important;
  text-decoration: none !important;
  transition: transform 0.2s ease-in-out;
}
.section-badge.small {
	transform: scale(0.7);
}
.section-badge.badge-position-left {
	left: -80px;
}
.section-badge.badge-position-right {
	right: -80px;
	left: auto;
}

/* Position */
.section-badge.badge-position-top-left {
  top: -80px;
  left: -80px;
}
.section-badge.badge-position-top-center {
  top: -80px;
  left: 50%;
  margin-left: -100px;
}
.section-badge.badge-position-top-right {
  top: -80px;
  right: -80px;
}
.section-badge.badge-position-bottom-left {
  bottom: -80px;
  left: -80px;
}
.section-badge.badge-position-bottom-center {
  bottom: -100px;
  left: 50%;
  margin-left: -100px;
}
.section-badge.badge-position-bottom-right {
  bottom: -100px;
  right: -80px;
}

.section-badge.badge-position-center-left {
  top: 50%;
  margin-top: -100px;
  left: -80px;
}
.section-badge.badge-position-center-center {
  top: 50%;
  left: 50%;
  margin-left: -100px;
	margin-top: -100px;
}
.section-badge.badge-position-center-right {
  top: 50%;
  margin-top: -100px;
  right: -80px;
}




.section-badge:after {
	position: absolute;
	top: 7px;
	left: 7px;
	right: 7px;
	bottom: 7px;
	border: 1px dashed #fff;
	border-radius: 1000px;
	opacity: 0.1;
	z-index: 1;
	content:'';

	-webkit-transition: opacity 0.2s ease-in-out;
	-moz-transition: opacity 0.2s ease-in-out;
	-ms-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
}
/* .section-badge:hover {
  transform: scale(1.05);
} */
.section-badge .section-badge-icon {
  position: absolute;
  top:50%;
  left: 50%;
  transform: translate(-50%, -50%);
	width: 80px;
	height: 80px;
}
.section-badge .section-badge-icon img{
  max-width: 80px;
	max-height: 80px;
  
}
.section-badge .section-badge-icon i {
	font-size: 70px;
	display: flex;
	align-items: center;
}
.section-badge svg {
  /* -webkit-animation:spin 20s linear infinite;
  -moz-animation:spin 20s linear infinite;
  animation:spin 20s linear infinite; */
  -webkit-animation: spin 20s linear infinite ;
    animation: spin 20s linear infinite;
}
.section-badge text {
	font-family: var(--font-heading);	
  font-size: 48px;
  font-weight: 400;
  letter-spacing: 8px;
  text-transform: uppercase;
  fill: var(--color-primary-950);
  text-decoration: none !important;
}

@media (max-width: 640px) {
  .section-badge {
    bottom: 50px;
    right: 20px;
    width: 60px;
    height: 60px;
    border-radius: 1000px;
    padding: 4px;
  }
  .section-badge .section-badge-icon-img img {
    max-width: 34px;
    border-radius: 100px;
  }
	.section-button {
		margin-top: 15px;
	}
}

@-webkit-keyframes spin {
  0% {
      zoom: 1;
      filter: progid: DXImageTransform.Microsoft.Matrix(sizingMethod="auto expand", M11=cos(0), M12=-sin(0), M21=sin(0), M22=cos(0));
      -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=cos(0), M12=-sin(0), M21=sin(0), M22=cos(0))";
      transform:rotate(0deg)
  }

  to {
      zoom: 1;
      filter: progid: DXImageTransform.Microsoft.Matrix(sizingMethod="auto expand", M11=cos(360), M12=-sin(360), M21=sin(360), M22=cos(360));
      -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=cos(360), M12=-sin(360), M21=sin(360), M22=cos(360))";
      transform:rotate(1turn)
  }
}

@keyframes spin {
  0% {
      zoom: 1;
      filter: progid: DXImageTransform.Microsoft.Matrix(sizingMethod="auto expand", M11=cos(0), M12=-sin(0), M21=sin(0), M22=cos(0));
      -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=cos(0), M12=-sin(0), M21=sin(0), M22=cos(0))";
      transform:rotate(0deg)
  }

  to {
      zoom: 1;
      filter: progid: DXImageTransform.Microsoft.Matrix(sizingMethod="auto expand", M11=cos(360), M12=-sin(360), M21=sin(360), M22=cos(360));
      -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(sizingMethod='auto expand', M11=cos(360), M12=-sin(360), M21=sin(360), M22=cos(360))";
      transform:rotate(1turn)
  }
}


/* Carousel */
.section-slider-wrapper {
		overflow: hidden;
		padding-block: 2rem;
		padding-bottom: 60px;
		mask-image: linear-gradient(to right, transparent, black 20%, black 80%, transparent);
  	-webkit-mask-image: linear-gradient(to right, transparent, black 20%, black 80%, transparent);
  	mask-repeat: no-repeat;
  	-webkit-mask-repeat: no-repeat;
  	mask-size: 100% 100%;
  	-webkit-mask-size: 100% 100%;
}
@media (max-width: 640px) {
	.section-slider-wrapper {
			overflow: hidden;
			padding-block: 2rem;
			padding-inline: 1rem;
			mask-image: linear-gradient(to right, transparent, black 10%, black 90%, transparent);
			-webkit-mask-image: linear-gradient(to right, transparent, black 10%, black 90%, transparent);
			mask-repeat: no-repeat;
			-webkit-mask-repeat: no-repeat;
			mask-size: 100% 100%;
			-webkit-mask-size: 100% 100%;
	}
}



/*
---------------------------
SUB NAVIGATION
---------------------------
*/


.section-with-sub .grid-container {
	position: relative;
	z-index: 9;
	top: -20px
}

.section-subnav {
	position: relative;

	padding: 0rem 30px;
	margin: 0rem 0 0px;
}
#mobile-subs .section-subnav {
	border: 0;
	margin-bottom: 0;
}

.section-subnav ul {
	padding: 0px 0px;
	margin: 0px;
	list-style: none;
}
.section-subnav ul li {
	padding: 0px 0 0px 0;
	margin: 0px 0 0px 0;
}
.section-subnav ul li:last-child {
	border:0 !important;
}
.section-subnav ul li a {
	padding-left: 0;
	color: #002164;
	font-weight: 500;
	display: block;
	padding: 0.3em 1em 0.3em 1rem;
  font-size: 1rem !important;
  letter-spacing: 0px;
	position: relative;
	line-height: 1.1;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.bg-tertiary .section-subnav ul li a {
	color: #fff;
}
.section-subnav ul li a:hover {
	color: #008aff;
}
.section-subnav ul li a:before {
	position: absolute;
	left: 2px;
	top:7px;
	font-family: 'Font Awesome 6 Pro';
	-moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-weight: 500;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
 	content: '\f054';
	font-size:13px;
	margin-right: 0px;
	color: rgba(0, 122, 250, 1);

	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;

	 opacity: 1;
}
.section-subnav ul li a:hover:before {
	-webkit-transform: translate(3px, 0);
  transform: translate(3px, 0);
  opacity: 1;
  color: #008aff;
}
.section-subnav ul li.item-breadcrumb a:before {
	opacity: 1;
	color: #008aff
}

.section-subnav ul li.item-breadcrumb a {
	color: #056499;
	font-weight: 700;
}

[class*=" bg-"]:not(.bg-white):not(.bg-light).section-subnav ul li a {
	color: rgba(255, 255, 255, 0.6) !important;
}
[class*=" bg-"]:not(.bg-white):not(.bg-light).section-subnav ul li a:hover {
	color: #fff !important;
}
[class*=" bg-"]:not(.bg-white):not(.bg-light).section-subnav ul li a:before {
	color: #fff !important;
}
.bg-primary.section-subnav ul li a
.bg-secondary.section-subnav ul li a,
.bg-color3.section-subnav ul li a,
.bg-dark.section-subnav ul li a {
	color: rgba(255, 255, 255, 0.7) !important;
}
.bg-primary.section-subnav ul li a:hover,
.bg-secondary.section-subnav ul li a:hover,
.bg-color3.section-subnav ul li a:hover,
.bg-dark.section-subnav ul li a:hover {
	color: rgba(255, 255, 255,1) !important;
}
.bg-primary.section-subnav ul li a:before,
.bg-secondary.section-subnav ul li a:before,
.bg-color3.section-subnav ul li a:before,
.bg-dark.section-subnav ul li a:before {
	color: rgba(255, 255, 255, 1) !important;
}




/* Footer */
.section-footer {
	padding-top:1rem;
	padding-left:0px;
}
.section-button-absolute {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translate3d(-50%,-100px,0);
	z-index: 5;
}
.button.section-button-absolute:active {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translate3d(-50%,-99px,0) !important;
	z-index: 5;
}

	@media (max-width: 1280px) {
		.section-button-absolute {
			transform: translate3d(-50%,-50px,0);
		}

		.section-slider-container .swiper-button-prev,
		.section-slider-container .swiper-button-next {
			left: 0rem;
			opacity: 1;
		}
		.section-slider-container .swiper-button-next {
			left: 50px;
		}
		.section-carousel .swiper-button-disabled {
			opacity: .4;
		}

	}
	@media (max-width: 640px) {
		.section-button-absolute {
			
		}
		

		.section-slider-container .swiper-button-prev,
		.section-slider-container .swiper-button-next {
			left: 0rem;
			opacity: 1;
			width: 30px;
			height: 24px;
			bottom:-48px;
		}
		.section-slider-container .swiper-button-next {
			left: 50px;
		}
		.section-carousel .swiper-button-disabled {
			opacity: .4;
		}
		.swiper-button-prev:before,
		.swiper-button-next:before {
			font-size: 24px;
			color: #22155a
		}
		

	}




/* Accordion */

.section-accordion .section-accordion-item {
	background: #fff;
	border: 1px solid var(--color-primary-100);
	border-radius: var(--radius-xlarge) !important;
	box-shadow: 0 5px 15px rgba(var(--color-primary-800-rgb), 0.1);
	margin: 0 0 10px 0;
}
.section-accordion .section-accordion-item:hover {
	border-color: var(--color-primary-600);
	background-color: transparent !important;
}
.section-accordion .section-accordion-item.is-active {
	
}
.section-accordion .section-accordion-title {
	font-size: clamp(1.000rem, 0.7456rem + 0.4196vw, 1.375rem);
	font-weight: 600;
	color: var(--color-primary-950);
	border:0 !important;
	background: transparent !important;
	padding: 25px;
	padding-left: 60px;
}
.section-accordion .accordion-title:hover {
	color: var(--color-primary-950);
	background-color: transparent !important;
}

.section-accordion .is-active .accordion-title {
	color: var(--color-primary-950);
	background-color: transparent !important;
	
}
.accordion-item:first-child>:first-child {
	border: 0;
}

.section-accordion .accordion-title::before {
	position: absolute;
	top: 22px;
	left: 20px;
	right: auto;
	margin-top: 0;
	font-family: 'Font Awesome 6 Pro';
	-moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  display: inline-block;
  font-weight: 500;
  font-style: normal;
  font-variant: normal;
  text-rendering: auto;
 	content: '\f055';
	font-size:24px;
	color: var(--color-primary-600);
	transition: all 0.2s ease-in-out;
}
.section-accordion .is-active .accordion-title::before {
	transform: rotate(180deg);
	content: '\f056';
}
.section-accordion .section-accordion-content {
	bordeR:0;
	background: transparent;
	padding: 0 40px 60px;
	padding-left: 60px;
}
	@media (max-width: 640px) {
.section-accordion .section-accordion-title {
		padding: 15px;
	padding-left: 45px;
	line-height: 1.5;
	font-weight: 500;
}
.section-accordion .accordion-title::before {
	top: 13px;
	left: 15px;
	font-size:20px;
}
.section-accordion .section-accordion-content {
	bordeR:0;
	background: transparent;
	padding: 0 40px 60px;
	padding-left: 45px;
}
	}